OpenAgentPack Kit
GET
/api/admin/eval/runs

Query Parameters

workspace*string
Length1 <= length

Response Body

workspace 下 complete 的 run 摘要(新→旧)

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/admin/eval/runs?workspace=string'
{  "data": [    {      "run_id": "string",      "created_at": "string",      "skill": {        "name": "string",        "version": "string"      },      "model": "string",      "judge_model": "string",      "case_count": 0,      "pass_rate": 0,      "pass_rate_stddev": 0,      "baseline_pass_rate": 0,      "delta_pass_rate": 0,      "infra_excluded": 0    }  ]}